# Interface IWindowsImpersonationContext

All Known Implementing Classes:
  `WindowsIdentityImpersonationContextImpl, WindowsSecurityContextImpersonationContextImpl`

public interface IWindowsImpersonationContext
A Windows impersonation context.

## Method Summary

Modifier and Type
Method
Description
`void`
`revertToSelf()`
Terminate the impersonation of a client application.

## Method Details

### revertToSelf

void revertToSelf()
Terminate the impersonation of a client application.